
/*************** HEADER ********************/
html body {
    margin: 0;
    padding: 0;
    margin-top: 130px;
}

header {
    background-color: black;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

header h1 {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.8em;
}

header p {
    color: white;
    font-size: 0.8em;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

header a {
    color: white;
    text-decoration: none;
    font-weight: bold;  
    font-size: 0.9em;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: auto;  
}

header a:hover {
    color: rgb(255, 208, 0);
    transition: ease-in-out 300ms;
}

.header-top {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 0 10%;
}

.header-top nav {
    display: flex;
    flex-direction: row;
    width: 700px;
    padding: 0 3% 0 3%;
}

.elt-navbar {
    padding: 2%;
    display: flex;
    width: fit-content;
}

.header-top p,.logo-user,.logo-earth,.logo-search {
    margin: auto 0;
}

.pictures-link {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    border: none;
    padding: 0;
    margin: 0;
}

.header-bottom-line {
    height: 7px;
}

.orange {
    background-color: rgb(255, 208, 0);
}

.yellow {
    background-color: rgb(245, 230, 101);
}

.logo-archifrance {
    width: 50px;
    height: 50px;
}

.logos-header-right {
    width: 30px;
    height: 30px;
}
.logo-user {
    margin-right: 2%;
}

.border-left {
    border-left: 1px solid rgb(58, 57, 57);
}

.border-right {
    border-right: 1px solid rgb(58, 57, 57);
}

/*************** FOOTER ********************/

body>footer {
    height: 300px; 
    background:#cecece;
    background:-moz-linear-gradient(top,#cecece 0,#fff 72%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0, #cecece),color-stop(72%, #fff));
    background:-webkit-linear-gradient(top,#cecece 0,#fff 72%);background:-o-linear-gradient(top,#cecece 0,#fff 72%);
    background:-linear-gradient(top,#cecece 0,#fff 72%);background:linear-gradient(to bottom,#cecece 0, #fff 72%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cecece,endColorstr=#fff,GradientType=0);
    border-top:2px solid #6a6a6a;
}

body>footer div.archifrance-infos-footer{
    margin-bottom:0;
} 

body>footer h5 {
    font-size:16px;
    font-weight:bold;
    font-style:normal;
    display: block;
    text-transform: uppercase;
    color:#565656;
    padding: 0 10px;
    margin-left: 2em
}

body>footer a{
    color:#565656;
    font-size: 12px;
}

body>footer ul {
    list-style:none;
    margin: 15px 0;
}

body > footer div.container {
    display: inline-block;
    float:left;
    padding: 0 95px;
}


body>footer div.actuality {margin: 0 12px;}
body>footer div.actuality ul li a{margin-left: -20px}
body>footer div.team{margin: 0 24px;}
body>footer div.team ul li a{margin-left: -36px}
body>footer div.products{margin: 0 36px;}
body>footer div.products ul li a{margin-left: -16px}
body>footer div.contacts{margin: 0 48px;}

body>footer ul li{line-height:18px;padding-bottom:10px;font-size:12px;margin-bottom:0}

body>footer ul li img{margin-left: -24px;}

body>footer ul li a.social-icon{padding-left:20px;margin-left: -25px;background:url(../img/footer/social-icons.png) no-repeat}

body>footer ul li a.social-icon.fb{background-position:0 0}

body>footer ul li a.social-icon.gp{background-position:0 -18px}

body>footer ul li a.social-icon.ln{background-position:0 -36px}

body>footer ul li a.social-icon.tw{background-position:0 -54px}

body>footer ul li a.social-icon.yt{background-position:0 -72px}

body>footer ul li a.contacts-page{margin-left: -25px;}

body>footer .archi-list {
    width:100%;
    padding:15px 0 0 0
}

body>footer h5 {
    margin:0;
    line-height:16px
}
